%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%
% PURPOSE: Load dvl data.
% AUTHOR:  Rob McEwen
% DATE:    00/10/24
% NOTES:   
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%
%
% Get dvlDataIn
%
  if ( exist('dvlDataIn.log')   == 2 )
    disp ' Loading Raw DVL Data. ', 
    load dvlDataIn.log
  else
    disp ' DVL Data Not Present.'
    return
  end

  if ( exist('pd4Ascii3.m')   == 2 )
    disp ' Loading processed DVL Data. ', 
    dvlDataOut
  else
    disp ' Processed DVL Data Not Present.'
    return
  end
